package Juno2;

public class CmdCreateEvent implements WebEvent
{
    private CmdVO info;

    public CmdCreateEvent(CmdVO info) {
        this.info=info;
    }

    public CmdVO getInfo() {
        return info;
    }
}

